*{
	margin: 0px;
	padding: 0px;

}
body {
	font-size: 95%;
	line-height: 120%;
	text-align: center;
	color: #000000;
	margin: 0px;
	background-color: #CCCCFF;
}
div#page {
	text-align: left;
	width: 820px;
	margin: 5px auto;
	border-top: 3px solid #6699CC;
	border-right: 5px solid #6699CC;
	border-bottom: 3px solid #6699CC;
	border-left: 5px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #FFFFFF;
}
div#head {
	padding: 10px;
	margin: 0px;
	background: #FFFFFF;
}

div#menu {
	padding: 5px;
	height: 15px;
	color: #333333;
}
div#menu ul{
	margin: 0px;
	padding: 0px;
}
div#menu li{
	float: left;
	padding: 0px;
	margin-left: 5px;
	color: #333333;
	list-style: none;
	font-size: 0.8em;
}
div#menu a{
	color: #333333;
	text-decoration: none;
}
div#menu a:hover{
color: #000000;
	background: #D7E1EC;

}
div#main {
	margin: 0px;
	padding: 20px 0px;
	width: 600px;
	float: left;
	font-size: 0.9em;
	line-height: 150%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;

}
div#main p {
	margin: 0px 0px 5px 15px;
}
div#main ul {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 15px;
}
div#main li {
	padding: 0px;
	list-style: disc inside;
}
div#main_term {
	margin: 0px;
	padding: 20px 0px;
	width: 800px;
	float: left;
	font-size: 0.9em;
	line-height: 150%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
div#submenu {
	width: 180px;
	margin: 0px;
	padding: 20px 0px;
	float: left;
	height: 100%;
	font-size: 0.8em;
	clear: both;
	text-align: center;
	line-height: 100%;
}
div#submenu p{
	margin: 0px 5px 10px;
}
#submenu h5 {
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: 25pt;
}
#submenu a {
	font-size: 12px;
	display: block;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
#submenu a:hover {
	background: #FFFF00;
}
div#footupper {
	text-align: center;
	clear: both;
	color: #000000;
	height: 100px;
	vertical-align: middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
div#footupper p{
	padding: 0px;
	margin-left: 10px;
	text-align: left;
	font-size: 0.9em;
	margin-top: 5px;
}
div#footupper h5 {
	margin: 0px;
	padding: 0px;
}
div#footupper a {
	font-size: 13px;
	text-decoration: none;
	background-image: url(http://www.j-os.com/images/img_btn_husen_red01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}
div#footupper a:hover {
	background-image: url(http://www.j-os.com/images/img_btn_husen_blue01.gif);

}
div#foot {
	text-align: center;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
div#foot p{
	font-size: 0.8em;
	line-height: 1.3em;
}
div#footlower {
	text-align: center;
	clear: both;
	background: #6699CC;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
div#footlower p {
	font-size: 0.8em;

}
div#footplaneach {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

h1 {
	font-size: large;
	border-bottom: 1px solid #CCCCCC;
	background: #FFFFFF;
	font-weight: bold;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-top: 5px;
}
h2 {
	font-size: 110%;
	margin: 0px 20px 10px;
	border-bottom: #000042;
	padding: 0px 0px 5px;
	clear: both;
}
h3 {
	font-size: 100%;
	color: #000042;
}
dl {
	margin: 0px 0px 50px 40px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 10px;
}
.imgbox {
	border: 1px solid #333333;

}
.imgbox_f {
	margin: 2px 5px;
	float: left;
}
.imgbox_f_border {
	float: left;
	border: 1px solid #000042;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.imgbox_f img{
	border: 1px none #000000;
}
.imgbox_center {
	margin-right: auto;
	margin-left: auto;
	background-position: center;
}
table#comment1{
	background-color:#000042;
	width:575px;
	margin: 10px 10px 10px 15px;
	background-position: left top;
	padding: 0px;
    border-collapse: collapse;
}
td#comment1-left{
	width:125px;
	color: #FFFFFF;
	vertical-align: top;
	font-size: 0.9em;
}
td#comment1-right{
	width:425px;
	background-color: #FFFFFF;
	font-size: 0.85em;
	line-height: 1.3em;
	border: 1px solid #000042;
}
table#compare{
	width:400px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
td#compare{
	background-color: #FFFFFF;
	font-size: 0.9em;
	line-height: 1.3em;
}
table#procedure1{
	margin: 5px 5px 5px 10px;
}
td#procedure1-step{
	width:70px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
td#procedure1-contents{
	width:215px;
	text-align: left;
	vertical-align: top;

}
table#aboutus{
	margin: 10px 10px 10px 35px;
	border-collapse:collapse;
	empty-cells:show;
}
td#aboutus-left{
	width:125px;
	background-color: #FFFFFF;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
}
td#aboutus-right{
	width:400px;
	font-size: 0.9em;
	line-height: 1.3em;
	padding:0.3em 1em;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
}
table#footupper{
	margin: 5px auto;
	border-collapse:collapse;
	empty-cells:show;
}
td#footupper-left{
	width:275px;
	text-align: center;
}
td#footupper-right{
	width:275px;
	text-align: center;

}
table#tuition{
	background-color:#ffffff;
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 5px;
}
td#tuition-left{
	width:210px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	text-indent: 0.5em;
	background-color: #fdead2;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#tuition-J01{
	width:130px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#tuition-J02{
	width:130px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#tuition-J03{
	width:130px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#tuition-Comparison{
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFFFFF;
}
table#tuition_details{
	font-size: 0.8em;
	line-height: 1.1em;
	color: #666666;
	empty-cells:show;
	margin-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
td#tuition_details-left{
	width:20px;
	text-align: center;
	vertical-align: text-top;
	padding-top: 2px;
	padding-bottom: 2px;
}
td#tuition_details-right{
	width:550px;
	vertical-align: text-top;
	padding-top: 2px;
	padding-bottom: 2px;
}
table#tuition_list{
	border-collapse:collapse;
	empty-cells:show;
}
td#tuition_list-upper{
	width:145px;
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #424542;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #000000;
}
td#tuition_list-lower{
	width:135px;
	font-size: 0.9em;
	line-height: 1.3em;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #000000;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
}
table#tuition_each{
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 30px;
	margin-right: 30px;
}
td#tuition_each-left{
	width:300px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	text-indent: 0.5em;
	background-color: #fdead2;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
}
td#tuition_each-J01{
	width:220px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
td#tuition_each-J02{
	width:130px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#tuition_each-J03{
	width:130px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
table#tuition_each-top{
	border-collapse:collapse;
	empty-cells:show;
	margin-top: 2px;
	margin-right: 20px;
	margin-bottom: 2px;
	margin-left: 20px;
}
td#tuition_each-top{
	width:550px;
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #424542;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
}
table#tuition_each-top2{
	border-collapse:collapse;
	empty-cells:show;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
	border: 1px solid #000000;
}
td#tuition_each-top2{
	width:530px;
	font-size: 0.9em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
table#tuition_each-bottom{
	border-collapse:collapse;
	empty-cells:show;
	margin-right: 20px;
	margin-left: 20px;
}
td#tuition_each-bottom-upper{
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #424542;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
td#tuition_each-bottom-lower{
	font-size: 0.9em;
	line-height: 1.3em;
	border: 1px solid #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
td#tuition_each-bottom-tickets{
	width:150px;
	font-size: 0.85em;
	line-height: 1.2em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
table#tuition_each_details{
	font-size: 0.8em;
	line-height: 1.1em;
	color: #666666;
	empty-cells:show;
	margin-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 20px;
}
td#tuition_each_details-left{
	width:20px;
	text-align: center;
	vertical-align: text-top;
	padding-top: 2px;
	padding-bottom: 2px;
}
td#tuition_each_details-right{
	width:750px;
	vertical-align: text-top;
	padding-top: 2px;
	padding-bottom: 2px;
}
table#Course{
	font-size: 0.9em;
	line-height: 1.2em;
	empty-cells:show;
	margin-left: 5px;
}
td#Course-left{
	width:125px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	background-color: #fdead2;
	padding: 5px 10px;
}
td#Course-right{
	width:450px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	background-color: #fdead2;
	padding: 5px 10px;
}
table#Point{
	font-size: 0.9em;
	line-height: 1.2em;
	empty-cells:show;
	margin-left: 75px;
}
td#Point-left{
	width:200px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	padding: 5px 10px;
	text-align: right;
}
td#Point-right{
	width:200px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	padding: 5px 10px;
	text-align: left;
}
table#FAQ{
	empty-cells:show;
	margin-left: 15px;
	font-size: 0.9em;
}
#FAQ-right a {
	text-decoration: none;
}
td#FAQ-left{
	width:20px;
	font-size: 0.9em;
	line-height: 1.2em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	padding: 3px 10px;
	vertical-align: top;
}
td#FAQ-right{
	width:525px;
	font-size: 0.9em;
	line-height: 1.2em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	padding: 3px 10px;
	vertical-align: top;
}
td#FAQ2-left{
	width:20px;
	font-size: 0.9em;
	line-height: 1.2em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	background-color: #FFFF66;
	padding: 3px 10px;
	vertical-align: top;
	color: #FF0000;
}
td#FAQ2-right{
	width:525px;
	font-size: 0.9em;
	line-height: 1.2em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	background-color: #FFFF66;
	padding: 3px 10px;
	vertical-align: top;
	color: #FF0000;
	text-decoration: none;
}
table#ProcedureSteps{
	font-size: 0.9em;
	line-height: 1.2em;
	empty-cells:show;
	margin-left: 45px;
	padding-top: 2px;
	padding-bottom: 2px;
}
td#ProcedureSteps-left{
	width:50px;
	text-align: center;
	vertical-align: text-top;
	padding-top: 2px;
	padding-bottom: 2px;
}
td#ProcedureSteps-right{
	width:450px;
	vertical-align: text-top;
	padding-top: 2px;
	padding-bottom: 2px;
}
table#ProcedureTicket{
	background-color:#ffffff;
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 80px;
}
td#ProcedureTicket-left{
	width:130px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	text-indent: 0.5em;
	background-color: #fdead2;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}
td#ProcedureTicket-J01{
	width:115px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#ProcedureTicket-J02{
	width:115px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#ProcedureTicket-J03{
	width:115px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
td#ProcedureTicket-J02J03{
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
    border-top:1px solid #000042;
    border-left:1px solid #000042;
    border-right:1px solid #000042;
    border-bottom:1px solid #000042;
    border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
}
table#samplemovie-top{
	border-collapse:collapse;
	empty-cells:show;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
	border: 1px solid #000000;
}
td#samplemovie-top{
	width:530px;
	font-size: 0.9em;
	line-height: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
table#studentvoice-top{
	border-collapse:collapse;
	empty-cells:show;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
}
td#studentvoice-top{
	width:490px;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	color: #FF0000;
}
#contents_studentvoice-JOScomment {
	font-style: italic;
	margin-left: 50px;
	font-size: 0.85em;
}
table#japaneseinfo-top{
	border-collapse:collapse;
	empty-cells:show;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
}
td#japaneseinfo-top{
	width:490px;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	text-align: center;
}
table#japaneseinfo-main{
	border-collapse:collapse;
	empty-cells:show;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
}
td#japaneseinfo-main-upper{
	width:560px;
	font-size: 1.1em;
	padding-top: 25px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 20px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	line-height: 1.3em;
}
td#japaneseinfo-main-lower{
	width:560px;
	font-size: 0.9em;
	line-height: 1.1em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 20px;
}
table#japaneseinfo-bottom{
	margin: 25px 20px;
	background-color:#ffffff;
	border-collapse:collapse;
	empty-cells:show;
	width: 590px;
}
td#japaneseinfo-bottom-upper{
	background-color: #000042;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	color: #FFFFFF;
}
td#japaneseinfo-bottom-lower{
	font-size: 0.85em;
	line-height: 1.2em;
	padding:0.3em 0.5em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	text-align: center;
}
table#payment_bankaccount{
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 45px;
}
td#payment_bankaccount-left{
	width:150px;
	background-color: #fdead2;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;

}
td#payment_bankaccount-right{
	width:350px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
td#payment_bankaccount-remarks{
	font-size: 0.85em;
	line-height: 1.2em;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
}
table#term{
	font-size: 0.8em;
	line-height: 1.1em;
	empty-cells:show;
	margin-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 20px;
}
td#term-left{
	width:20px;
	text-align: right;
	vertical-align: text-top;
	padding-top: 25px;
}
td#term-right{
	width:750px;
	vertical-align: text-top;
	padding-top: 25px;
	padding-left: 5px;
	padding-right: 5px;
}
td#term-detail{
	vertical-align: text-top;
	padding-top: 25px;
	padding-right: 5px;
	padding-left: 5px;
}
table#FeeComparison{
	background-color:#ffffff;
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 5px;
}
td#FeeComparison-left{
	width:100px;
	font-size: 0.9em;
	line-height: 1.3em;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	text-indent: 0.5em;
	background-color: #fdead2;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}
td#FeeComparison-right01{
	width:120px;
	font-size: 0.85em;
	line-height: 1.1em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #FFFF00;
}
td#FeeComparison-right02{
	width:120px;
	font-size: 0.80em;
	line-height: 1.1em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #0066FF;
}
td#FeeComparison-right03{
	width:120px;
	font-size: 0.80em;
	line-height: 1.1em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #66FFFF;
}
td#FeeComparison-right04{
	width:120px;
	font-size: 0.80em;
	line-height: 1.1em;
	text-align: center;
	border-top:1px solid #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #CCFFFF;
}
table#login{
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
}
td#login-top{
	width: 155px;
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #000042;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #000000;
}
td#login-left{
	width:40px;
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #000042;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: center;
	border-top: 1px #000042;
	border-right: 1px #000042;
	border-bottom: 1px #000042;
	border-left: 1px solid #000042;
	color: #FFFFFF;
}
td#login-right{
	width:115px;
	border-top:1px #000042;
	border-left:1px #000042;
	border-right:1px solid #000042;
	border-bottom:1px #000042;
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: 0.5em;
	background-color: #000042;
	text-align: left;
	color: #FFFFFF;

}
td#login-forgot{
	font-size: 0.9em;
	line-height: 1.2em;
	text-align: center;
	border-top:1px #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px #000042;
	border-collapse:collapse;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #000042;
	width: 155px;
	color: #FFFFFF;
}
td#login-login{
	font-size: 0.9em;
	text-align: center;
	border-top:1px #000042;
	border-left:1px solid #000042;
	border-right:1px solid #000042;
	border-bottom:1px solid #000042;
	border-collapse:collapse;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 155px;
	background-color: #000042;
	line-height: 1.2em;
	color: #FFFFFF;
}
table#Apply-Trial{
	empty-cells:show;
	margin-left: 25px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-right: 25px;
	border: 0px;
    border-collapse: collapse;
}
td#Apply-Trial-left{
	width:305px;
	vertical-align: top;
	padding-top: 3px;
	text-indent: 0.5em;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
	background-color: #e7efff;
	font-weight: bold;
}
td#Apply-Trial-left2{
	vertical-align: text-top;
	padding-top: 3px;
	text-indent: 0.5em;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
	background-color: #e7efff;
	font-weight: bold;
}
td#Apply-Trial-submit{
	vertical-align: text-top;
	padding-top: 3px;
	text-indent: 0.5em;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
}
td#Apply-Trial-right{
	width:455px;
	vertical-align: text-top;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	font-size: 0.85em;
	line-height: 1.1em;
	background-color: #FFFFFF;
	border: 1px solid #e7efff;
}
td#Apply-Trial-right-Hiragana{
	width:125px;
	vertical-align: text-top;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	font-size: 0.85em;
	line-height: 1.1em;
	background-color: #FFFFFF;
	border: 1px solid #e7efff;
}
td#Apply-Trial-right-Katakana{
	width:125px;
	vertical-align: text-top;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	font-size: 0.85em;
	line-height: 1.1em;
	background-color: #FFFFFF;
	border: 1px solid #e7efff;
}
td#Apply-Trial-right-Kanji{
	width:180px;
	vertical-align: text-top;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	font-size: 0.85em;
	line-height: 1.1em;
	background-color: #FFFFFF;
	border: 1px solid #e7efff;
}
.font_bold {
	font-weight: bold;
}
.font_red {
	color: #FF0000;
}
.font_red_strong{
	color: #FF0000;
	font-weight: bold;
}.font_big_one {
	font-size: 120%;
	line-height: 135%;
	font-weight: bold;
}
.font_small_one {
	font-size: 90%;
	line-height: 125%;
}
.font_small_one2 {
	font-size: 80%;
	line-height: 125%;
}
.font_underline {
	text-decoration: underline;
}
.font_teiseiline {
	text-decoration: line-through;
}
.font_haikeishoku_lightblue {
		background: #CCCCFF;
}
.font_haikeishoku_yellow {
		background: #FFFF00;

}
.font_point-under {
	font-size: 85%;
	padding-left: 75px;
	line-height: 110%;
	color: #333333;
}
.font_campaign-under {
	font-size: 85%;
	padding-left: 10px;
	line-height: 110%;
	color: #333333;
}
